{
    "btn_rename": "Rinominare",
    "text_rename_sensor_control": "Rinominare il controllo del sensore",
    "btn_create": "Crea",
    "text_sensorControlExamples": "ad es. piano mobile",
    "text_name": "Nome",
    "text_flsnb_control": "n<sup>&#x00d7;</sup>-configurazione del sensore (WebApp 2016)",
    "text_pir_control": "Rilevamento del movimento",
    "text_choose_sensor_control_type": "Selezionare il tipo di controllo del sensore.",
    "text_createSensorControl": "Creare il controllo del sensore",
    "btn_cancel": "Uscita",
    "btn_delete": "Cancellare",
    "h_delete_sensor_control": "Cancellare il controllo del sensore",
    "opt_whenAtLeast": "Quando almeno una luce è accesa",
    "opt_sunrise_sunset": "Di giorno",
    "opt_sunset_sunrise": "Dal tramonto all'alba",
    "opt_always": "Sempre",
    "text_active": "Attivo",
    "h_pir_settings": "Impostazioni",
    "text_brightness": "Luminosità",
    "text_no_motion_detected": "Nessun movimento",
    "text_minutes": "Verbale",
    "text_seconds": "secondi",
    "text_motion_detected": "movimento rilevato",
    "text_when": "Quando",
    "action_dimm": "Solo luci accese dimmerabili",
    "action_on_dimm": "Abbassare tutte le luci",
    "action_off": "Spegnere il gruppo",
    "action_on": "Attivare il gruppo con le ultime impostazioni",
    "action_none": "Non fare nulla",
    "text_action": "Azione",
    "li_no_motion_detected": "nessun altro movimento rilevato",
    "li_motion_detected": "movimento rilevato",
    "h_transitions": "Transizioni",
    "btn_delete_sensor_control": "Cancellare il controllo del sensore",
    "create_sensor_control_info": "Creare controlli automatici della luce con sensori di movimento e di luminosità.",
    "text_rule": "Aggiungere il controllo",
    "text_sensor_head": "Controllo del sensore di gruppo"
}
